Subject: bug#13156: dedicated face for parentheses in lisp modes

From: Michael Heerdegen <[email-masked]>
Date: Fri, 21 Dec 2012 15:29:11 +0100

Stefan Monnier <[email-masked]> writes:

> > just for completeness do I want to mention "RainbowDelimiters" here:
>
> I'd be happy to see this package in GNU ELPA.  If someone could take
> care of tracking down the copyright assignments...

Does he just have to sign the copyright papers (normal procedure), or is
something special needed for Elpa?  If the first is true, I volunteer to
contact the author.

Regards,

Michael.